Sie sind nicht angemeldet.

  • »Usedom« ist der Autor dieses Themas

Beiträge: 16

Registrierungsdatum: 13.09.2012

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

1

27.10.2012, 21:07

Unerklärliche Fehlermeldung

Ubuntu 12.04 (LTS) Precise Pangolin

Guten Abend.

Gestern gab es ein Problem bei der automatischen Aktualisierung des Systems. Nachdem 70 % erledigt waren, erhielt ich die Meldung: "Es wurde ein Problem mit einer Systemanwendung festgestellt" und die Aktualisierung hing fest. Seitdem habe ich die vorgenannte Meldung bei jedem Start des Systems. Ein Versuch, die Aktualisierung zu wiederholen, klappt nicht. Ich erhalte nach dem Prüfen auf Aktualisierungen die Mitteilung: "Die Software auf diesem Rechner ist auf dem neuesten Stand.". Allerdings kann das doch eigentlich nicht sein.

Quellcode

1
sudo apt-get -f install


ergibt aber tatsächlich.

Quellcode

1
2
3
4
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut   	
Statusinformationen werden eingelesen... Fertig
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert



Die Meldung: "Es wurde ein Problem mit einer Systemanwendung festgestellt" erhalte ich nicht nur bei jedem Start sondern auch immer mal wieder zwischendurch. Da das Meldungsfenster keine Möglichkeit anbietet, irgendwelche Details einzusehen, kann ich die Ursache dieser Meldung nicht ermitteln.

Nach der heutigen Aktualisierung des Systems, die ohne Probleme verlaufen ist, hat sich nichts geändert. Die Fehlermeldung erscheint nach wie vor. Hat jemand eine Idee?

--
Verschoben von Fredl aus "Themen » Sonstige Probleme". Bitte unsere Forenstruktur beachten, danke!
Bei über hundert Themenforen sollte es bis auf wenige Ausnahmen keine "sonstigen" Probleme geben.

Beiträge: 12

Registrierungsdatum: 08.08.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

2

07.11.2012, 20:01

Hallo,

ich hänge mich mal dran, denn ich habe ein ähnliches Problem:

"apt-get check" ergibt

Quellcode

1
2
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/archive.canonical.com_ubuntu_dists_precise_partner_i18n_Translation-de



Angefangen hat es mit der Meldung, die Usedom beschrieben hat. Synaptic steigt bei mir allerdings sofort aus.
Und den Fehler werde ich los....bzw. ich weiss nicht wie.

Gruss schonmal,

fluppe

  • »wilburi« ist männlich

Beiträge: 145

Registrierungsdatum: 03.08.2011

Derivat: Ubuntu

Architektur: 64-Bit PC

Desktop: Unity

  • Nachricht senden

3

08.11.2012, 07:26

Ein solches Problem hatte ich auch ma. Nachdem ich in den Paketquellen diejenigen, die ich zuletzt eingefügt hatte, disabled hatte, ging es wieder problemlos.

Viele Grüße
Norbert

Beiträge: 12

Registrierungsdatum: 08.08.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

4

08.11.2012, 07:56

Hallo,

na das macht ja schonmal ein bisschen Mut.
Ich weiss aber leider nicht, wie ich die Paketquellen bearbeiten soll...Synaptic macht ausser der oben genannten Fehlermeldung keinen Mucks...
apt-get über die Kommandozeile erzählt auch nichts anderes.
Wenn das hilft: Der Fehler resultiert vielleicht aus einem gescheiterten Update. Zwischendurch ist meine Netzwerkverbindung weg gewesen. Kann sowas passieren ?

Naja, ich werde nochmal versuchen, die Paketquellen zu bearbeiten. Es muss ja irgendwie gehen.

Gruss,

fluppe

maja

User

  • »maja« ist männlich

Beiträge: 230

Registrierungsdatum: 29.10.2008

Derivat: Lubuntu

Architektur: 32-Bit PC

Desktop: XFCE

Andere Betriebssysteme: Debian8 +diverse

  • Nachricht senden

5

08.11.2012, 08:18

update Probleme

Moin moin,

bei mir kommt die Meldung auch, verursacht durch die Seite von Michael Grunz bezüglich des Canon-Drucker-Treibers für ip4200.
Trotzdem läuft der bei mir schon seit Jahren.

Herzlich
MaJa
help me find my song and let me sing it
(Native American proverb)

.☠.

Gesperrter Benutzer

  • ».☠.« wurde gesperrt

Beiträge: 535

Registrierungsdatum: 15.10.2014

Derivat: unbekannt

Architektur: unbekannt

Desktop: unbekannt

Andere Betriebssysteme: Debian Jessie, Android-x86 Vbox

  • Nachricht senden

6

08.11.2012, 12:40


E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/archive.canonical.com_ubuntu_dists_precise_partner_i18n_Translation-de


Deine Paketverwaltung kann die genannte Datei nicht verarbeiten, weil bei einer Sektion die "Package: header" Zeile scheinbar fehlt. Betrifft bei Dir das Partner Repository. In der Datei hast Du für jedes Paket so eine Sektion:

Quellcode

1
2
3
4
5
6
<Leerzeile>
Package: Paketname
Description-md5: Prüfsumme
Description-de: Kurzbeschreibung
Beschreibung
<Leerzeile>


Entweder die Datei mit root Rechten öffnen, betroffene Zeile suchen und manuell "reparieren" oder die Datei löschen und per "sudo apt-get update" neu erstellen lassen.

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von ».☠.« (08.11.2012, 12:48)


Beiträge: 12

Registrierungsdatum: 08.08.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

7

11.11.2012, 09:54

Hallo,

danke für den rat. Hab es so gemacht wie hier empfohlen ( ich habe mich fürs "löschen und neubeschaffen" entschieden, wahrscheinlich eher etwas für Linux-Anfänger wie mich.)
Hat alles geklappt, glaube ich bisher.

Nochmals Dank und viele Grüße,

fluppe

p.s.: @usedom: Hilft dir der Tip auch ?